/* 
	project: Internet Jobs Template
	author: Luka Cvrk (www.solucija.com)
	Stylesheet
*/


body {
	/* background: #EEEEEE url(header.gif) repeat-x top left; */
	background: #EEEEEE;
	color: #000000;
	margin: 0;
	padding: 0;
	font: 0.7em Verdana, "Arial", Helvetica, Sans-Serif;
}
li.newbullet {
	list-style-image:url(bul_2.gif);
	margin-top: 0.3em;
	margin-bottom: 0.3em;
	font-size: 10pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;


}
li.ppoint {
list-style-image:url(ppoint_a.gif);
margin-top: 0.3em;
margin-bottom: 0.3em;

}
li.mword {
list-style-image:url(mword.gif);
margin-top: 0.3em;
margin-bottom: 0.3em;
}

a { 
	color: #3C6491;
	background-color: inherit;
}

a:hover {
	color: #00AAAA;
	background-color: inherit;
}

h1 {
	font: 160% Verdana, Arial, Sans-Serif;
	font-weight: bold;
	padding: 3px 0 0 0;
	margin: 0;
}

h1 a {
	color: #3C6491;
	background: inherit;
	text-decoration: none;
}

h1 a:hover {
	color: #FCAE12;
	background: inherit;
	text-decoration: none;
}

h2 {
	margin: 5px 0;
	padding: 0;
	font-size: 14pt;
	color: #808080;
	background-color: inherit;
	line-height: 24px;

}

h3 {
	margin: 8px 0 5px 0;
	padding: 0;
	font-size: 1.0em;
	color: #006EB8;
	background-color: inherit;
}
h4 {
	margin: 8px 0 5px 0;
	padding: 0;
	font-size: 10pt;
	color: #008080;
	background-color: inherit;
}
h4 a {
	color: #000000;
	text-decoration: none;
	background-color: inherit;
	background-image: url(check_.gif);
	background-repeat: no-repeat;
	background-position: center left;
	
	padding: 0 0 0 20px;
}
h4 a:hover {
	background: url(check_b.gif) no-repeat center left;
}
h2 a {
	color: #000000;
	text-decoration: none;
	background-color: inherit;
	background-image: url(b_bul_1.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding: 0 0 0 20px;
	text-indent: 60px;


}

h2 a:hover {
	background: url(b_bul_2.gif) no-repeat left;
}

p {
	margin: 0;
	padding: 0;
	font-size: 11pt;
	font-family: Verdana, Arial, Helvetica;
	text-align: left;

}

p.baseline {
	margin: 0;
	padding: 0;
	font-size: 9pt;
	font-family: Verdana, Arial, Helvetica;
	text-align: left;
	font-weight: normal;

}

img {
	border: 0;
}

img.center {
	margin: 0 auto;
	background-color: #FFFFFF;
	clear: both;




}

#header {
	clear: left;
	margin: 0 auto;
	background: #008080;
	height: 100px;
	width: 790px;


}

#menuarea {
	clear: both;
	width: 790px;
	height: 40px;
	margin: 0 auto;
	background: #00AAAA;
	/* background: url(grad_bg.gif); */
}

#productmenuarea {
	height: 40px;
	width: auto;
	margin: 0 auto;
	background: #00AAAA;
	/* background: url(grad_bg.gif); */
}

#logo {
	padding: 0 0 0 0px;
	color: #000000;
	background: #008080 url(Clarisoft-Nameplate-HiRes.gif) left top;
	height: 100px;
	width: 264px;
	text-align: right;
	vertical-align: top;
	z-index: 100;




}

.slogan {
	float: right;
	border-left: 1px solid #CCCCCC;
	padding: 0 0 0 20px;
}

#prodscreenshots {
	padding: 13px 15px 5px 15pt;
	border: 4px solid #008080;
	clear: both;
	width: 750px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: center;
}
#prodscreenshots a {
	padding: 12px 5px 5px;
	text-decoration: none;
	color: #009999;
	margin: 0 0 5px 1px;
	border-bottom: 4px solid #008080;
	font-weight: bold;
	font-size: 10pt;

}

#prodscreenshots a:hover {
	color: #00AAAA;
	border-bottom: 4px solid #FFFF00;
}

#hmenu {
	padding: 13px 0 5px;
	float: right;

}

#hmenu a {
	padding: 12px 13px 5px 11px;
	text-decoration: none;
	color: #FFFF00;
	margin: 0 0 1px 1px;
	border-bottom: 4px solid #008080;
	font-weight: bold;
	font-size: 10pt;
}

#hmenu a:hover {
	/* background: #FCB11A url(hmenuarrowhover.gif) no-repeat top center; */
	background: url(hmenuarrowhover.gif) no-repeat top center; 
	color: #FFFFFF;
	border-bottom: 4px solid #FFFF00;
}

#prodmenu {
	padding: 13px 5px 5px;
	border: 4px solid #009999;
}

#prodmenu a {
	padding: 12px 5px 5px;
	text-decoration: none;
	color: #009999;
	margin: 0 0 5px 1px;
	border-bottom: 4px solid #008080;
	font-weight: bold;
	font-size: 10pt;

}

#prodmenu a:hover {
	/* background: #FCB11A url(hmenuarrowhover.gif) no-repeat top center; */
	background: url(hmenuarrowhover.gif) no-repeat top center; 
	color: #00AAAA;
	border-bottom: 4px solid #FFFF00;
}

#fmenu {
	padding: 5px 0 13px;
	float: right;
}

#fmenu a {
	padding: 0px 13px 12px 11px;
	text-decoration: none;
	color: #FFFF00;
	margin: 16px 0 0px 1px;
	border-top: 4px solid #008080;
	height: 70px;
	font-weight: bold;
	font-size: 10pt;
}

#fmenu a:hover {
	/* background: #FCB11A url(hmenuarrowhover.gif) no-repeat top center; */
	background: url(fmenuarrowhover.gif) no-repeat bottom center;
	color: #FFFFFF;
	border-top: 4px solid #FFFF00;
}

.content {
	border-top: 1px solid #FEFEFE; 
	background: #FFFFFF url(contentbg.gif) repeat-x left top;
	color: #000000;
}


#left {
	float: left;
	width: 230px;
}

#leftmenu {
	margin: 0;
	padding: 0;
}


#leftmenu a {
	display: block;
	font: bold 110% Verdana, Arial, Sans-Serif;
	color: #FFFF00;
	padding: 5px 0 5px 19px;
	margin: 0 0 1px 0;
	text-decoration: none;
	background-color: #00AAAA;
	background-image: url(vmenuarrow.gif);
	background-repeat: no-repeat;
	background-position: left;

}
#leftmenu a:hover {
	color: #FFFFFF;
	background: #008080 url(vmenuarrowhover.gif) no-repeat right;
	margin-right: 6px;
}
#leftmenu2 {
	margin: 2px 0px 20px;
	padding: 20px;
	height: 200px;
	border: 2px solid #009999;
	text-align: justify;






}
#leftmenu2 a {
	display: block;
	background: #FF930C url(vmenuarrow.gif) no-repeat center left;
	color: #000000;
	padding: 5px 0 5px 19px;
	margin: 0 0 1px 0;
	text-decoration: none;
}
#leftmenu2 a:hover {
	color: #000000;
	background: #FDB63A url(vmenuarrowhover.gif) no-repeat center left;
}


.leftarticle {
	background: #EEEEEE;
	color: #808080;
	margin: 2px 0 2px 0;
	padding: 8px;
	line-height: 1.4em;
}

.leftarticle_ad {
	font: bolder 120% Verdana, Arial, Sans-Serif;
	border: 2px solid #008080;
	color: #FF0000;
	margin: 2px 60px 2px 0;
	padding: 17px;
	width: 192px;
	height: 20px;
	background: #FFFFFF url(promo_bg3.jpg) no-repeat;
	text-align: center;
	vertical-align: middle;

}
.leftarticle_ad2 {
	font: 110% Verdana, Arial, Sans-Serif;
	font-weight: bold;
	border: 2px solid #008080;
	color: #666666;
	margin: 2px 0;
	padding: 17px;
	width: 192px;
	height: 10px;
	background: #FFFFFF url(promo_bg2.jpg) no-repeat;
}
.leftarticle_ad3 {
	font: 120% Verdana, Arial, Sans-Serif;
	font-weight: bold;
	border: 2px solid #FCAC0D;
	color: #666666;
	margin: 2px 0 2px 0;
	padding: 17px;
	width: 182px;
	height: 17px;
	background: #FFFFFF url(promo_bg4.jpg) no-repeat;
}

.leftarticle_ad a {
	background: transparent; 
	text-decoration: none;
}

.leftarticle_ad2 a {
	background: transparent; 
	text-decoration: none;
}
#right {
	float: right;
	width: 505px;
	padding: 0 6px 0 0;
}

#articles {
	width: 790px;
	padding: 3px 0 0 0;
	margin: 0 auto 10px auto;
}

#additional {
	clear: both;
	width: 790px;
	background-color: #FFFFFF;
	color: #000000;
	margin: 0 auto;
	padding: 10px;
}

#links {
	clear: both;
	margin: 0 auto;
	width: 770px;
	background: #008080;
	color: #FFFF00;
	font-weight: bold;
	padding: 10px;
}

#whiteline {
	margin-top: 10px;
	border-top: 3px solid #FFFFFF;
}

#footer {
	margin: 5px auto;
	width: 740px;
	padding: 0 5px 0 5px;
}

#footer p {
	padding-top: 10px;
	padding-bottom: 25px;
	line-height: 1.8em;
	color: #808080;
	background: #EEEEEE;
}

#footer a {
	color: #808080;
	background: inherit;
}

form.search { padding: 0; margin: 0; }

#searchform {
	background: #808080;
	color: #FFFFFF;
	padding: 5px 8px 5px 18px;
	margin: 0px;
}

input.text { margin: 0; padding: 0; width: 128px; border: 1px solid #eee; color: #000000; background: #d8d8d8; }
input.text:hover { border: 1px solid #FFFFFF; background: #EEEEEE; color: #000000; }
input.button { margin: 0; padding: 0 0 0 3px; font-size: 100%; font-family: Verdana, Arial, Sans-Serif; border: none; background: none; color: #FFF; background: #808080; font-weight: bold; }
.date { margin: 5px 0 5px 0; padding: 10px 5px 5px 0; background: #FFFFFF url(horizontaldotted.gif) repeat-x bottom left; color: #808080; text-align: right; }
.date a { color: #808080; background: #FFFFFF; }
#headernotice {
	clear: right;
	margin: 0 auto;
	background: #008080;
	height: 100px;
	width: 90px;

}
.imagenote {
	margin: 30 auto;
	padding: 20 0;
	font-size: 11pt;
	font-family: Verdana, Arial, Helvetica;
	text-align: center;
	font-weight: bold;
	color: #008080;
	clear: both;

}
.headertable {
	background-color: #008080;
	width: 790px;
	border: 0px;
	clear: left;
	height: 100px;
	margin-right: auto;
	margin-left: auto;

}
